package de.accso.flexinale.backoffice.api_in.rest;

import org.apache.poi.poifs.filesystem.FileMagic;

import java.io.IOException;
import java.io.InputStream;

final class ExcelHelper {
    private ExcelHelper() {
    }

    static boolean isExcelFile(final InputStream stream) throws IOException {
        return (FileMagic.valueOf(stream) == FileMagic.OOXML);
    }
}
